<EXT NEXT_FIELD_KEY="COL0004" NEXT_GROUP_KEY="GRP_0001" NEXT_ITEM_KEY="2" NEXT_ROW_KEY="ROW_0001" NEXT_SECTION_KEY="SEC_0002" description="MOD_A13_RICH_CERTIF_Richiesta_Certificato" offline="no" ownerGroup="-1" preserve-names="no" search-grouping="AND" title="MOD_A13_RICH_CERTIF_Richiesta_Certificato">
  <TRANSLATIONS>
    <LANGUAGE key="EN" title="English">
      <ATTR/>
    </LANGUAGE>
  </TRANSLATIONS>
  <SECTION key="SEC_0001" order-key="ORD001" search-grouping="AND" title="Certificato">
    <COL0001 default="" display-field="" name="Certificato" order-key="ORD001" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Certificato" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0002 default="" display-field="" name="Num._copie" order-key="ORD002" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Num. copie" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0003 default="" display-field="" name="Lingua" order-key="ORD003" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Lingua" type="radio" visible="no" visible-in-search="no" visible-in-search-backend="no">
      <ITEM key="1" value="Italiano"/>
      <ITEM key="2" value="English"/>
    </COL0003>
  </SECTION>
</EXT>